Index: stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/schema/xsd/math.xsd
===================================================================
--- stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/schema/xsd/math.xsd	(revision 15c7d39533a1eb1da0748011f3378fd0f02ed14d)
+++ stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/schema/xsd/math.xsd	(revision 15c7d39533a1eb1da0748011f3378fd0f02ed14d)
@@ -0,0 +1,156 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!--
+  This file is part of DocBook V5.0
+  
+  Copyright 1992-2008 HaL Computer Systems, Inc.,
+  O'Reilly & Associates, Inc., ArborText, Inc., Fujitsu Software
+  Corporation, Norman Walsh, Sun Microsystems, Inc., and the
+  Organization for the Advancement of Structured Information
+  Standards (OASIS).
+  
+  Release: $Id: math.rnc 8931 2010-10-20 13:29:20Z nwalsh $
+  
+  Permission to use, copy, modify and distribute the DocBook schema
+  and its accompanying documentation for any purpose and without fee
+  is hereby granted in perpetuity, provided that the above copyright
+  notice and this paragraph appear in all copies. The copyright
+  holders make no representation about the suitability of the schema
+  for any purpose. It is provided "as is" without expressed or implied
+  warranty.
+  
+  If you modify the DocBook schema in any way, label your schema as a
+  variant of DocBook. See the reference documentation
+  (http://docbook.org/tdg5/en/html/ch05.html#s-notdocbook)
+  for more information.
+  
+  Please direct all questions, bug reports, or suggestions for changes
+  to the docbook@lists.oasis-open.org mailing list. For more
+  information, see http://www.oasis-open.org/docbook/.
+  
+  ======================================================================
+-->
+<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" targetNamespace="http://docbook.org/ns/docbook" xmlns:dbs="http://docbook.org/ns/docbook-slides" xmlns:db="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink">
+  <xs:import namespace="http://docbook.org/ns/docbook-slides" schemaLocation="slides.xsd"/>
+  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="xlink.xsd"/>
+  <xs:import namespace="http://www.w3.org/XML/1998/namespace" schemaLocation="xml.xsd"/>
+  <xs:element name="db.math.inlines" abstract="true">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:element minOccurs="0" ref="db:alt"/>
+        <xs:group ref="db:db.inlineequation.content"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="db:db.inlineequation.attlist"/>
+    </xs:complexType>
+  </xs:element>
+  <xs:group name="db.initializer.inlines">
+    <xs:choice>
+      <xs:element ref="db:mathphrase"/>
+      <xs:element ref="db:db.markup.inlines"/>
+      <xs:group ref="db:db._text"/>
+    </xs:choice>
+  </xs:group>
+  <!-- ====================================================================== -->
+  <xs:group name="db.equation.content">
+    <xs:choice>
+      <xs:choice>
+        <xs:element maxOccurs="unbounded" ref="db:mediaobject"/>
+        <xs:element maxOccurs="unbounded" ref="db:mathphrase"/>
+      </xs:choice>
+      <xs:group maxOccurs="unbounded" ref="dbs:db._any.mml"/>
+    </xs:choice>
+  </xs:group>
+  <xs:group name="db.inlineequation.content">
+    <xs:choice>
+      <xs:choice>
+        <xs:element maxOccurs="unbounded" ref="db:inlinemediaobject"/>
+        <xs:element maxOccurs="unbounded" ref="db:mathphrase"/>
+      </xs:choice>
+      <xs:group maxOccurs="unbounded" ref="dbs:db._any.mml"/>
+    </xs:choice>
+  </xs:group>
+  <!-- ====================================================================== -->
+  <xs:attributeGroup name="db.equation.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.equation.label.attribute">
+    <xs:attributeGroup ref="db:db.label.attribute"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.equation.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attributeGroup ref="db:db.common.linking.attributes"/>
+    <xs:attribute name="label"/>
+    <xs:attribute name="pgwide" type="db:db.pgwide.enumeration"/>
+    <xs:attribute name="floatstyle"/>
+  </xs:attributeGroup>
+  <xs:group name="db.equation.info">
+    <xs:sequence>
+      <xs:group ref="db:db._info.title.only"/>
+    </xs:sequence>
+  </xs:group>
+  <xs:element name="equation">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:group ref="db:db.equation.info"/>
+        <xs:element minOccurs="0" ref="db:alt"/>
+        <xs:group ref="db:db.equation.content"/>
+        <xs:group minOccurs="0" ref="db:db.caption"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="db:db.equation.attlist"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- ====================================================================== -->
+  <xs:attributeGroup name="db.informalequation.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.informalequation.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attributeGroup ref="db:db.common.linking.attributes"/>
+  </xs:attributeGroup>
+  <xs:group name="db.informalequation.info">
+    <xs:sequence>
+      <xs:group ref="db:db._info.title.forbidden"/>
+    </xs:sequence>
+  </xs:group>
+  <xs:element name="informalequation">
+    <xs:complexType>
+      <xs:sequence>
+        <xs:group ref="db:db.informalequation.info"/>
+        <xs:element minOccurs="0" ref="db:alt"/>
+        <xs:group ref="db:db.equation.content"/>
+        <xs:group minOccurs="0" ref="db:db.caption"/>
+      </xs:sequence>
+      <xs:attributeGroup ref="db:db.informalequation.attlist"/>
+    </xs:complexType>
+  </xs:element>
+  <!-- ====================================================================== -->
+  <xs:attributeGroup name="db.inlineequation.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.inlineequation.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attributeGroup ref="db:db.common.linking.attributes"/>
+  </xs:attributeGroup>
+  <xs:element name="inlineequation" substitutionGroup="db:db.math.inlines"/>
+  <!-- ====================================================================== -->
+  <xs:attributeGroup name="db.mathphrase.role.attribute">
+    <xs:attribute name="role" use="required"/>
+  </xs:attributeGroup>
+  <xs:attributeGroup name="db.mathphrase.attlist">
+    <xs:attribute name="role"/>
+    <xs:attributeGroup ref="dbs:db.common.attributes"/>
+    <xs:attributeGroup ref="db:db.common.linking.attributes"/>
+  </xs:attributeGroup>
+  <xs:element name="mathphrase">
+    <xs:complexType mixed="true">
+      <xs:choice minOccurs="0" maxOccurs="unbounded">
+        <xs:group ref="db:db._text"/>
+        <xs:group ref="db:db.ubiq.inlines"/>
+        <xs:group ref="db:db._emphasis"/>
+      </xs:choice>
+      <xs:attributeGroup ref="db:db.mathphrase.attlist"/>
+    </xs:complexType>
+  </xs:element>
+</xs:schema>
